body {
    color:rgb(255, 255, 255);
    background-color: black;
    background-repeat: no-repeat no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: cover;
    animation: fadein 2s;
}

@keyframes fadein {
    0% {
        opacity:0;
    }
    10%{
        opacity:0.1;
    }
    20% {
        opacity:0.2;
    }
    30%{
        opacity:0.3;
    }
    40%{
        opacity:0.4;
    }
    50% {
        opacity:0.5;
    }
    60% {
        opacity:0.6;
    }
    70% {
        opacity:0.7;
    }
    80% {
        opacity:0.8;
    }
    90%{
        opacity:0.9;
    }
    100% {
        opacity:1;
    }
}     

body > img{
    height: 100%; width: 100%;
    object-fit: contain;
}

.menu{
    background-color: #88c8e285;
    border-radius: 20px;
    width:250px;
    padding: 10px;
}

.fondblanc > h1, .fondblanc > h2{
    color:rgb(255, 255, 255);
    text-align: center;
}

.bordarrondi{
    margin: 5px;
    border-radius: 10px;
}

a {
    color:#ffffff;
}

a:hover {
    color:rgb(202, 202, 178)
}

p {
    font-family: Georgia, serif;
    font-style: normal;
    font-size: 10px;
    font-weight: normal;
    text-align: left;
}

h1 {
    font-family: Georgia, serif;
    font-style: normal;
    font-size: 30px;
    font-weight: normal;
    text-align: left;
}

h2 {
    color: #f3f3f3;
    font-family: Georgia, serif;
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    text-align: left;
}

#infoslegales{
    margin: 5px;
}
  
#titre {
    /*Pour Salon CASANOVE uniquement*/
    font-size: 30px;
    font-family: 'Gambetta', serif;
    letter-spacing: -3px;
    transition: 700ms ease;
    font-variation-settings: "wght" 311;
    margin-top: 0rem;
    margin-bottom: 0.8rem;
    color: #767aee;
    /*color: rgb(219, 191, 124);*/
}

#titre:hover {
    font-variation-settings: "wght" 582; 
    letter-spacing: 0.5px;
}
